
Katello - Feature #6059

"Product Content" tab missing from content hosts

06/04/2014 11:09 AM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1104621 Red Hat JIRA:  

Pull request:    

Description

Feature for overriding product content enable/disable is missing from content hosts. (See activation keys page for equivalent.)

Associated revisions

Revision 91ff7f44 - 06/06/2014 03:15 PM - Thomas McKay

fixes #6059 - add 'product content' tab to content hosts UI

Content hosts now have a 'Product Content' tab on par with what was recently done for activation keys.

added call to translate in html

UI tweaks based on p-r feedback

Revision 62180a83 - 06/06/2014 07:15 PM - Thomas McKay

fixes #6059 - add 'product content' tab to content hosts UI

Content hosts now have a 'Product Content' tab on par with what was recently done for activation keys.

added call to translate in html

UI tweaks based on p-r feedback

Revision 93cf1fc7 - 06/09/2014 12:40 PM - Thomas McKay

Merge pull request #4221 from thomasmckay/6059-prod-content

fixes #6059 - add 'product content' tab to content hosts UI

Revision 16614214 - 06/09/2014 04:40 PM - Thomas McKay

Merge pull request #4221 from thomasmckay/6059-prod-content

fixes #6059 - add 'product content' tab to content hosts UI

History

#1 - 06/04/2014 11:10 AM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1104621

#2 - 06/05/2014 03:21 AM - Eric Helms

- Tracker changed from Bug to Feature

- Triaged changed from No to Yes

#3 - 06/09/2014 04:52 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100
Applied in changeset katello|commit:62180a83be25be270e82e4eaeaff6df329e84ae6.

#4 - 08/22/2014 08:32 AM - Eric Helms

- translation missing: en.field_release set to 13
